{% extends 'main/base.html' %}
{% load static %}

{% block stylesheets %}
<link rel="stylesheet" href="{% static 'login/css/sign-in.css' %}">
{% endblock %}

{% block js %}
<script type="text/javascript" src="{% static 'login/js/signin-functions.js' %}"></script>
{% endblock %}

{% block nav_home %} class="button" {% endblock %}
{% block nav_scouting %} class="button" {% endblock %}
{% block nav_contact %} class="button" {% endblock %}
{% block nav_sign-in %} class="button-selected" {% endblock %}

{% block content %}
    <div class="signin-box">
        <h1>Login</h1>
        <form method="POST" action=".">{% csrf_token %}
            <div class="input-text" id="username">
                <input type="text" name="{{ form.username.html_name }}" id="username-field" class="field" placeholder="Username">
                <label for="username"><span class="fas fa-user"></span></label>
            </div>
            <div class="input-text" id="password">
                <input type="password" name="{{ form.password.html_name }}" id="password-field" class="field" placeholder="Password">
                <label for="password"><span class="fas fa-key"></span></label>
            </div>
            <input type="submit" class="input-submit" value="Enter">
        </form>
    </div>
{% endblock %}
